AnsweredAssumed Answered

NMS installation failed on CentOS 6.4

Question asked by Spyros on Sep 16, 2013
Latest reply on Sep 16, 2013 by Spyros

Hi,

 

I am installing Nimsoft NMS Server 6.5 on CentOS 6.4 64-bit and during the pre-validation check I get the error that 

 

Required library  : Failed : libstdc++.so.5

 

The problem is that the library is already installed in the system. Any thoughts ?

 

 

thank you,

 

Spyros

Outcomes